RigTransformHardware File Reference
`#include <osgAnimation/Export>`
`#include <osgAnimation/RigTransform>`
`#include <osgAnimation/VertexInfluence>`
`#include <osgAnimation/Bone>`
`#include <osg/Matrix>`
`#include <osg/Array>`

Go to the source code of this file.

## Classes

class | osgAnimation::RigTransformHardware
| This class manage format for hardware skinning. More...

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_RIG_TRANSFORM_HARDWARE 1
#define | RIGTRANSHW_DEFAULT_FIRST_VERTATTRIB_TARGETTED 11

## Macro Definition Documentation

## OSGANIMATION_RIG_TRANSFORM_HARDWARE

#define OSGANIMATION_RIG_TRANSFORM_HARDWARE 1

## RIGTRANSHW_DEFAULT_FIRST_VERTATTRIB_TARGETTED

#define RIGTRANSHW_DEFAULT_FIRST_VERTATTRIB_TARGETTED 11